=== debian/control ===
Source: node-tunnel-agent
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8~)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/mikeal/tunnel-agent
Vcs-Git: git://anonscm.debian.org/collab-maint/node-tunnel-agent.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-tunnel-agent.git

Package: node-tunnel-agent
Architecture: all
Depends: ${misc:Depends}
 , nodejs
Description: HTTP proxy tunneling agent module for Node.js
 node-tunnel-agent is an HTTP CONNECT tunnel client module
 for Node.js.
 .
 Node.js is an event-based server-side javascript engine.
