## node-tunnel-agent 0.6.1

=== debian/changelog ===
node-tunnel-agent (0.6.1-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-tunnel-agent: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 10:36:30 +0000

node-tunnel-agent (0.6.1-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop nodejs dependency

 -- Yadd <yadd@debian.org>  Sat, 11 Dec 2021 08:48:35 +0100

node-tunnel-agent (0.6.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use pkg-js-tools auto install
  * Update copyright: add Berne Convention comment

 -- Xavier Guimard <yadd@debian.org>  Tue, 10 Mar 2020 06:11:17 +0100

node-tunnel-agent (0.6.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.6.1
  * Use salsa.debian.org in Vcs-* fields
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Change section to javascript and priority optional
  * Add autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Sep 2018 20:34:56 +0530
