=== debian/control ===
Source: node-tunnel-agent
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , node-safe-buffer
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-tunnel-agent
Vcs-Git: https://salsa.debian.org/js-team/node-tunnel-agent.git
Homepage: https://github.com/mikeal/tunnel-agent
Rules-Requires-Root: no

Package: node-tunnel-agent
Architecture: all
Depends: ${misc:Depends}
 , node-safe-buffer
Multi-Arch: foreign
Description: HTTP proxy tunneling agent module for Node.js
 node-tunnel-agent is an HTTP CONNECT tunnel client module
 for Node.js.
 .
 Node.js is an event-based server-side javascript engine.
