=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tunnel-agent-$1/ \
https://github.com/mikeal/tunnel-agent/tags .*/archive/.*/v?([\d\.]+).tar.gz
